package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWFDB4Response {

    @Parameter(name = "Data")
    java.util.List<MWFDB4Data> data();

    @Parameter(name = "TOTAL_REC")
    Long totalRec();

}